Firefox 19

http://www.mozilla.o…fox/fx/#desktop

http://www.mozilla.org/en-US/firefox/19.0/releasenotes/

I još samo kad bu uveli da sinhronizacija bookmark-a čuva i favico, kao što je to slučaj sa Chrome-om, onda bi bilo extra :slight_smile: Mene lično iritira što kad pored stotinu i više bookmark-ova nemam jasniji pregled ikonicama, koje mnogo olakšavaju vizuelno i brže pronalaženje željenog bookmark-a. Probao sam sa raznim plug-in-ovima, ali bezuspešno.

Мени се и даље врти Connecting to the update server… :confused:

@[member=‘Тукс’] lol… promeni update server u npr. US / UK :smiley:

Stigao 19.0.2.

http://www.mozilla.org/en-US/firefox/19.0.2/releasenotes/

I ESR je nadogradjen na 17.0.4

Upravo sam dopunio FF na 19.0.2 i ima problem sa Adobe Flash (Shockwave) pluginom…
screenshot-from-2013-03-.jpg

Koji sistem je u pitanju?
Posledja verzija flash-a za linux je 11.2. Najbolje bi bilo da ga update-ujes… :slight_smile:

kako lepo da se vratim na ovu verziju? posle update-a mi je otisla lisica na verziju 20, i popucalo par plug-inova, ko me terao da updateujem…uzas…

kako mogu tako debilno da naprave, majke mi cu preci na chrome, ili chromium, sta li vec, ovo je nepodnosljivo i ovako se vuce, al rekoh stara ljubav…

update prodje super, i onda posle update-a proverava kompatibilnost sa add-onima i plug-inovima, pa gde je tu logika, valjda pre update-a da proveri, pa da me pita jel i dalje ocu da update-ujem…

savet ili dva bi mi pomogao, gledam u synaptic-u mogu FORCE samo na verziju 20 ili 11…

Jedino da nadješ na internetu neki paket sa tom starom verzijom pa da skineš i instaliraš, prethodno sa komandom sudo apt-get purge firefox* obrišeš…